{
	Init[ (s)
	{
		SetName(2853);
		SetShortName(2854);
		SetItemDescription(2855);
		SetWeaponSprite(136);
		SetAnimationFrames(5);
		SetDamageMin(4);
		SetDamageMax(15);
		SetCost(712);
		SetMarketValue(249);
		SetRange(384);
		SetWeaponType(WR_LongBlade);
	} ]
}
